#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Apr 15 16:13:56 CDT 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=ComplementaryReimagined_r5.7.1.zip
enableShaders=false
